# Interface Class Reference

Inherited by Gst::ChildProxy, Gst::ColorBalance, Gst::Interface, Gst::Mixer, Gst::Navigation, Gst::Preset, Gst::PropertyProbe, Gst::StreamVolume, Gst::TagSetter, Gst::Tuner, Gst::URIHandler, Gst::VideoOrientation, and Gst::XOverlay.

The documentation for this class was generated from the following files:

- gstreamermm/xoverlay.h
- gstreamermm/urihandler.h
- gstreamermm/tuner.h
- gstreamermm/colorbalance.h
- gstreamermm/interface.h
- gstreamermm/streamvolume.h
- gstreamermm/childproxy.h
- gstreamermm/mixer.h
- gstreamermm/navigation.h
- gstreamermm/tagsetter.h
- gstreamermm/preset.h
- gstreamermm/propertyprobe.h
- gstreamermm/videoorientation.h